#### Incident Fields

- **Jira Description**
- **Jira Due Date**
- **Created Time**
- **Jira Labels**
- **Jira ID**
- **Jira Priority**
- **Jira Attachments**
- **Jira Summary**
- **Jira Issue Key**
- **Jira Reporter Email**
- **Jira Reporter Name**
- **Jira Transitions**
- Added the Incident Field: **Jira Comment**.
- Added the Incident Field: **JiraV3 Status**.
- Added the Incident Field: **Jira Subtask**.
- Added the Incident Field: **Jira Component**.
- Added the Incident Field: **Jira Estimate**.
- Added the Incident Field: **Jira Project**.
- Added the Incident Field: **Jira Issue Type**.

#### Incident Types

##### New: JiraV3 Incident

- Added the new incident type corresponding to the new Atlassian Jira v3 integration.

#### Integrations

##### New: Atlassian Jira v3

- Added the following new commands:
  - **jira-issue-get-attachment**
  - **jira-issue-delete-comment**
  - **jira-issue-edit-comment**
  - **jira-issue-list-fields**
  - **jira-issue-to-backlog**
  - **jira-issue-to-board**
  - **jira-board-list**
  - **jira-board-backlog-list**
  - **jira-board-issue-list**
  - **jira-board-sprint-list**
  - **jira-board-epic-list**
  - **jira-sprint-issue-list**
  - **jira-sprint-issue-move**
  - **jira-epic-issue-list**
  - **jira-issue-link-type-get**
  - **jira-issue-to-issue-link**
- Improved implementation of the mirroring process, utilizing the use of tags in order to differentiate between comments, and attachments, coming from Jira, and to Jira.
- You can now fetch by the updated time of the Jira issue.
- Added support for OAuth2.0 for both Cloud, and OnPrem instances.
- Improved implementation of the **jira-get-issue** command, added details of the Jira issue's attachments to context data, and added a new argument, `fields`, which gives users the ability to enter the fields they want to retrieve, and adds it to context data.
- Improved implementation of the **jira-get-comments** command, added the comments' IDs to context data, and a `limit` argument, giving the user to limit the number of comments to return.
- Improved implementation of the **jira-edit-issue** command, the user can choose an action, `append` or `rewrite`, which gives them the ability to append new data to specific fields, or overwrite them. Currently, the user can `append` data to the `labels`, and `components` fields.
- Updated the **jira-get-id-by-attribute** command, it does not require the *is_jirav2api* argument.
- Updated the **jira-create-issue**, and **jira-edit-issue** commands, the argument *issueJson* will override  the other arguments supplied to the commands.
- Updated the **jira-get-issue** command, supplying the *get_attachments* argument with the value `true` will return the attachments found in the specified issue as `Entry Info File`, and not as `File`.

#### Layouts

##### New: JiraV3 Incident Layout

- Added support for changing the status of the issue from the incident info, using the JiraV3 Status Incident Field.
- Added a table to show the comments of the Jira issue.
- Added a table to show the subtasks of the Jira issue.
- Added a button that gives the user to create a note and tag it, without the need of going to the War Room to tag it.

#### Mappers

##### New: JiraV3 Outgoing Mapper

- Added support for mirroring out the following Incident Fields:
  - **Jira Estimate**.
  - **Jira Component**.

##### New: classifier-mapper-incoming-JiraV3

- Added support for mirroring in the following Incident Fields:
  - **Jira Estimate**.
  - **Jira Component**.
  - **Jira Issue Type**.
  - **Source Created By**.
  - **Jira Subtask**.
  - **Jira Project**.
  - **JiraV3 Status**.

#### Scripts

##### New: JiraListStatus

- You can now view all possible statuses for the Jira issue from the incident info. (Available from Cortex XSOAR 5.0.0).

##### New: JiraV3ConvertCommentsToTable

- You can now view all the comments of the Jira issue in a table. (Available from Cortex XSOAR 6.8.0).

##### New: JiraChangeStatus

- You can now update the status of the Jira issue from the incident info. (Available from Cortex XSOAR 5.0.0).

##### New: JiraV3ConvertSubtasksToTable

- You can now view all the subtasks of the Jira issue in a table. (Available from Cortex XSOAR 6.8.0).

##### New: JiraV3ConvertAttachmentsToTable

- You can now view all the attachments of the Jira issue in a table. (Available from Cortex XSOAR 6.8.0).

##### New: JiraAddComment

- You can now press a button that gives lets you create a note and tag it, without the need of going to the War Room to tag it. (Available from Cortex XSOAR 6.8.0).

##### script-JiraChangeTransition

- You can now use this script with the Jira v3 integration.

##### script-JiraListTransition

- You can now use this script with the Jira v3 integration.
